#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-K46uWNlp1fKEdrLvQBksnb

key:
    hls-alternate-number-format-plugin-1.3.0.0-K46uWNlp1fKEdrLvQBksnb

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ef259b92df45aa9d1c02d8d190622ebb
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-K46uWNlp1fKEdrLvQBksnb

depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-2QO6fIORLtDHfeJno2g6pj
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-DFIjrZr9qoJG0USiUJddc2
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-7zFL5XLkDtc3EtLSOj3SNV
    hls-plugin-api-1.6.0.0-CUgLrOYTmoS6DZYTxto2CU
    lens-5.2.3-8tRb8in3gNI5YU639jGOAg
    lsp-1.6.0.0-FeEcRwkQY5n6g2GmvyyLXk mtl-2.2.2
    regex-tdfa-1.3.2.2-8Eko8V8XkdOF8ZvUlcVNQI
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

